<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Page</title>
  </head>
  <body>
    <h1>Main title of the page</h1>
    <p>This a simple page with different types of simple tags to try.</p>
    <h2>Used technologies</h2>
    <h3>Browsers</h3>
    <ol>
      <li>
        <strong>Chrome:</strong
        ><a href="https://www.google.com/chrome"
          >https://www.google.com/chrome</a
        >
      </li>
      <li>
        <strong>Firefox:</strong
        ><a href="https://www.mozilla.org/en-US/firefox/new/"
          >https://www.mozilla.org/en-US/firefox/new/</a
        >
      </li>
      <li>
        <strong>Safari:</strong>
        <a href="https://www.apple.com/lae/safari/"
          >https://www.apple.com/lae/safari/</a
        >
      </li>
    </ol>
    <h3>Code</h3>
    <img
      src="https://www.w3.org/html/logo/downloads/HTML5_Logo_128.png"
      alt="HTML logo"
    />
    <h2>Users</h2>
    <table>
      <thead>
        <tr>
          <th>First Name</th>
          <th>Last Name</th>
          <th>Email</th>
          <th>City</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>John</td>
          <td>Smith</td>
          <td>
            <a href="mailto:john.smith@gmail.com">john.smith@gmail.com</a>
          </td>
          <td>New York</td>
        </tr>
        <tr>
          <td>Jane</td>
          <td>Doe</td>
          <td><a href="mailto:jane.doe@gmail.com">jane.doe@gmail.com</a></td>
          <td>Paris</td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
